<a href="<?php the_permalink(); ?>" class="search-result-card">		
	<h4><?php the_title(); ?></h4>
	<div class="search-crumb">
		<?php 
		$postType = get_post_type_object(get_post_type());
		if ($postType) {
		    echo esc_html($postType->labels->name);
		}
		global $post;
		?>


		<div class="post-meta">	
			<?php 
			//list all taxonomy terms related to this object
			global $post; 
			//get taxonomies available from post
			$taxonomy_objects = get_object_taxonomies( get_post_type(), 'objects' );
				$taxonomies = array();
				foreach($taxonomy_objects as $taxonomy_object) {
			  	array_push($taxonomies, $taxonomy_object); 
			} 
			?>

			<?php foreach ($taxonomies as $taxonomy): ?>
				<?php
				//list all taxonomies 
				$terms = wp_get_post_terms( $post->ID, $taxonomy->name ); 
				?>			
				<?php if ($terms): ?>
					/ <ul class="crumb-terms">
						<?php foreach($terms as $term): ?>
							<li>
									<?php echo $term->name; ?>
							</li>
						<?php endforeach; ?>
					</ul>
				<?php endif; ?>
			<?php endforeach; ?>
		</div>


	</div>
	<div class="search-excerpt">
		<?php the_excerpt(); ?>
	</div>
</a>